#include "WimaVehicleCorridor.h"

WimaVehicleCorridor::WimaVehicleCorridor(QObject *parent):
    WimaPolygon(parent)
{

}

WimaVehicleCorridor::WimaVehicleCorridor(QGCMapPolygon *other, QObject *parent):
    WimaPolygon (other, parent)
{

}
